@charset "UTF-8";

.l-pages-campaign {
  background-image: url(/assets/images/lower/campaign_bg01.png),url(/assets/images/lower/campaign_bg02.png);
  background-position: 0 0 , 100% 0;
}

.l-pages-campaign_mv_ttl {
  padding-top: 240px;
  text-align: center;
  color: #000000;
  font-size: 3.125rem;
  font-weight: 600;
}

.l-pages-campaign_mv_ttl .l-pages-campaign_mv_ttl_em {
  font-size: 120%;
  color: #E7788D;
}

.l-pages-campaign_mv_ttl .l-pages-campaign_mv_ttl_sm {
  font-size: 80%;
}

.sec-campaign {
  padding-top: 100px;
  text-align: center;
}

.sec-campaign p {
  font-size: 1.0625rem;
  line-height: 2;
  letter-spacing: 0.025em;
}

.sec-campaign + .sec-campaign {
  margin-bottom: 150px;
}

.sec-campaign_ttl {
  color: #3FA9F5;
  font-size: 2.5rem;
  line-height: 1.25;
}

.sec-campaign + .sec-campaign .sec-campaign_ttl {}

.sec-campaign_wrap {
  margin: 40px 0 0;
}

.sec-campaign_txt {}

.sec-campaign_notes {
  font-size: 0.9375rem;
}

.sec-campaign_em {
  color: #e7788d;
  font-size: 1.2625rem;
}

.sec-campaign_wrap_inner {
  margin: 100px 0 0;
  display: flex;
  justify-content: space-between;
}

.sec-campaign_wrap_card {
  position: relative;
  width: 48%;
  padding: 55px 40px 25px;
  background: #fff;
  border-radius: 1.875rem;
  border: 5px solid #3FA9F5;
}

.sec-campaign_wrap_card .campaign_point_img {
  position: absolute;
}

.sec-campaign_wrap_card .campaign_point_img._type01 {
  top: -281px;
  left: 0;
}

.sec-campaign_wrap_card .campaign_point_img._type02 {
  top: -300px;
  right: 0;
}

.sec-campaign_wrap_card .campaign_point_img._type03 {
  top: -240px;
  right: 50px;
}

.sec-campaign_wrap_card .campaign_point_wrap {}

.sec-campaign_wrap_card .campaign_point_ttl {
  position: absolute;
  top: -25px;
  left: 50%;
  padding: 5px 0;
  margin: 0 0 0 -141px;
  width: 282px;
  font-size: 1.5rem;
  color: #fff;
  text-align: center;
  background: #3FA9F5;
}

.sec-campaign_wrap_card .campaign_point_txt {
  margin: 20px 0 0;
  font-size: 120%;
}

.sec-campaign_wrap_card .campaign_point_txt02 {
  display: inline-block;
  padding: 0 20px 10px;
  margin: 0 0 40px;
  line-height: 1;
  font-size: 120%;
  background: linear-gradient(transparent 60%, #ffff00 60%);
}

.sec-campaign_wrap_card .campaign_point_txt02 .sec-campaign_em {
  font-size: 2.55rem;
  color: #e7788d;
}

.sec-campaign_wrap_card .campaign_point_txt02 .sec-campaign_sm {
  font-size: 1.725rem;
  color: #e7788d;
}

.sec-campaign + .sec-campaign .sec-campaign_wrap_card {
  width: 100%;
  margin: 40px 0 0;
  padding: 55px 40px 35px;
}

@media (max-width: 768px) {
  .l-pages-campaign {
    background-image: url(/assets/images/lower/campaign_bg01.png),url(/assets/images/lower/campaign_bg02.png);
    background-position: 0 12% , 100% 12%;
    background-size: 30%;
  }

.l-pages-campaign_mv_ttl {
  padding-top: 100px;
}

.l-pages-campaign_mv_ttl .l-pages-campaign_mv_ttl_sm {
  font-size: 67%;
}

.sec-campaign {
  padding-top: 50px;
}

.sec-campaign_wrap_card .campaign_point_img img {
  width: 50%;
}

.sec-campaign_wrap_card .campaign_point_img._type01 {
  top: -143px;
  left: -40px;
}

.sec-campaign_wrap_card .campaign_point_img._type02 {
  top: -152px;
  right: -65px;
}

.sec-campaign_wrap_card .campaign_point_img._type03 {
  top: -122px;
  right: -20px;
}

.sec-campaign_wrap_card .campaign_point_txt02 .sec-campaign_em {
  font-size: 3.55rem;
}

  .sec-campaign p {
    font-size: 1.2625rem;
    line-height: 1.8;
  }

  .sec-campaign_notes {
    font-size: 1.0375rem;
  }

  .sec-campaign_wrap {
    margin: 20px 0 0;
  }

  .sec-campaign_wrap_inner {
    margin: 0;
    display: block;
  }

  .sec-campaign_wrap_card {
    width: 100%;
    padding: 40px 25px 20px;
    margin: 120px 0 0;
  }

.sec-campaign_wrap_card .campaign_point_txt02 {
  margin: 0 0 25px;
}
/*
  .sec-campaign_wrap_card + .sec-campaign_wrap_card {
    margin: 20px 0 0;
  }
*/ 
  
.sec-campaign + .sec-campaign {
  padding-top: 100px;
  margin-bottom: 80px;
}

  .sec-campaign + .sec-campaign .sec-campaign_wrap_card {
    margin: 120px 0 0;
    padding: 40px 30px 25px;
  }

  .sec-campaign_em {
    font-size: 1.4025rem;
  }
}
